/* Localized versions of plugin keys */

taskString = "Ouverture d’application";
taskDescription = "Ouverture d’application";
longTaskDescription = "Ouvrir une application sur les ordinateurs cible.";
actionString = "Ouvrir";
noSelectionMessage = "Vous devez sélectionner une application à ouvrir.";
summary = "Ouvrir l’application “%@”";
summaryNoSelection = "Aucune application sélectionnée.";
// Task progress
kOpenAppRequesting = "Ouverture de “%@”";
// Task final state
kOpenAppInComplete = "“%@” n’a pas été ouvert";
kOpenAppComplete = "“%@” ouvert";
kOpenAppNoAppSpecified = "Aucune application à ouvrir.";
kOpenAppNoFileData = "Impossible d’accéder à “%@”.";
// Client final state
kOpenAppClientNotFound = "Introuvable";
